@media only screen and (max-width: 1400px) {
    .navbar .navbar-nav .nav-item .nav-link {
        margin: 0;
    }
}

@media only screen and (max-width: 1200px) {}

@media only screen and (max-width: 992px) {

    .privacy_first_section .main_title_part .title,
    .contact_first_section .main_title_part .title,
    .homepage_first_section .left_side_part .title,
    .login_first_section .card .left_side_part .title {
        font-size: var(--fs_44);
    }

}

@media only screen and (max-width: 768px) {
    footer .right_part {
        display: flex;
        justify-content: start;
    }

    .homepage_fifth_section .card .right_part {
        display: flex;
        justify-content: start;
    }

    .privacy_first_section .main_title_part .title,
    .homepage_first_section .left_side_part .title,
    .contact_first_section .main_title_part .title,
    .login_first_section .card .left_side_part .title {
        font-size: var(--fs_34);
    }

    .privacy_third_section .title_part h3,
    .homepage_first_section .right_side_part .title,
    .homepage_second_section .top_part .left_part .title,
    .homepage_third_section .top_part .left_part .title,
    .homepage_fourth_section .top_part .left_part .title,
    .homepage_fifth_section .card .left_part .title,
    .contact_second_section .left_side_main_part .title,
    .contact_second_section .right_side_main_part .top_part .main_heading .title,
    .contact_second_section .right_side_main_part .bottom_part .main_heading .title {
        font-size: var(--fs_28);
    }

    .value_first_section .left_side_part button {
        font-size: var(--fs_18);
    }

    .value_first_section .right_side_part table th {
        font-size: var(--fs_18);
    }

    .value_first_section .right_side_part table td {
        font-size: var(--fs_16);
    }

    .navbar .request_brand_part .request_brand_briefing_btn {
        margin-left: 0;
    }
}

@media only screen and (max-width: 576px) {
    .navbar .request_brand_part .request_brand_briefing_btn {
        margin-top: 20px;
        margin-left: 0;
    }
}